@charset "UTF-8";
@font-face {
	font-family: 'BebasNeuewebfont';
	src: url('../fonts/BebasNeuewebfont.eot');
	src: local('BebasNeuewebfont'), url('../fonts/BebasNeuewebfont.woff') format('woff'), url('../fonts/BebasNeuewebfont.ttf') format('truetype');
}

*{
	border: 0;
	padding: 0px;
	margin: 0px;
	outline: 0;
	font-family: 'Ebrima', sans-serif;
	direction:ltr;
}
html{
	min-height:100%;
	width: 100%; 
	height: 100%; 
	font-family: 'Ebrima', sans-serif;

}
input, select, select *, textarea{
	font-size: 14px;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
}
ol, ul{
	list-style: none;
}
.clear{
	clear: both;
}
.right{float: right;}
.left{float: left;}
.mobile{display: none!important;}
.transition{ -webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.5s ease-in-out;}
.transition:hover{-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.5s ease-in-out;}
a{ -webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.5s ease-in-out;}
a:hover{-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.5s ease-in-out;}

.mobile{display:none!important;}
.cmp{display:block!important;}

/* Start Web Css */

html{overflow-x: hidden;}
body{min-height: 100%;width: 100%;overflow-y:hidden;background:url('../images/bg.png')repeat;}
section{width: 100%;position:relative;z-index:9;background:white;}
.main{width: 1192px;position:relative;margin:0px auto;}
.cmp{display:block!important;}
.mobile{display:none!important;}
video { 
    position: absolute;
  min-height: 100%;   
 top: 0;left: 0;width: 100%;
}
.vd{}
header{height:90px;width:100%;background:#fbe424;}
header .main{width:93%;}
header .logo{margin-top: 5px;}
nav{}
nav ul{margin-top:29px;}
nav ul li{display:inline-block;position:relative;margin-right:23px;}
nav ul li a{color:black!important;text-decoration:none!important;font-size:17px;font-weight:700;}
nav ul li.dropmenu a{}
nav ul li.dropmenu > ul.dp-menu{display:none;}
nav ul li.dropmenu:hover ul.dp-menu{display:block;}
nav ul li.dropmenu ul.dp-menu{position:absolute;z-index:999;margin-top:0;width:240px;padding-top:27px;}
nav ul li.dropmenu ul.dp-menu li{border-left:20px solid #fbe424;background:white;width:100%;padding: 15px 25px 10px 0px;}
nav ul li.dropmenu ul.dp-menu li a{font-weight: 400;border-bottom:2px solid white;font-size:16px;margin-left:25px;height:auto;padding-bottom:5px;}
nav ul li.dropmenu ul.dp-menu li a:hover{border-bottom:2px solid #fbe424;font-weight:700;}
nav ul li.dropmenu ul.dp-menu li a.active{border-bottom:2px solid #fbe424;font-weight:700;}

#top{height:555px;background:rgba(0,0,0,0.7);position:relative;}
#top .text{color:white;margin-left:100px;margin-top:190px;}
#top h1{font-family:BebasNeuewebfont;font-size:45px;margin:0;}
#top h2{font-weight:700;font-size:35px;margin:0;}
#top .black{background:rgba(0,0,0,0.7);width:100%;height:555px;position:Absolute;top:0;}
.bxslider{width:100%;height:555px!important;position:Relative;}
.bx-viewport{width:100%;height:100%!important;position:Relative;}
.bxslider .li{width:100%;height:100%!important;}

.side_text{height:416px;overflow-y:hiddden;}
.side_text img{width: 45%;height:auto;min-height:416px;}
.side_text .content{width: 35%;line-height:230%;margin-left: 11%;margin-top:-84px;}
.side_text .content .line{background:rgb(252, 234, 80);width:20%;height:10px;margin-bottom:35px;}
.side_text .content span.title{font-family:BebasNeuewebfont;line-height:110%;font-weight:500;font-size: 45px;color:black;display:block;margin-bottom:15px;}
.side_text .content p{font-weight:400;font-size: 18px;color:black;}
#first .content{margin-top:84px;}
@media handheld, only screen and (max-width:2000px) {
	.side_text .content{margin-top:0;}
}
@media handheld, only screen and (max-width:1600px) {
	.side_text .content{margin-top:84px;}

}

#second{background:#fbe424;height:411px;}
#second .img{min-height:411px;}
#second .content{margin-right: 11%;margin-left:0;}
#second .line{background:white;}

#fourth{height:418px;}
#fourth .img{min-height:418px;}
#fourth .content{margin-right: 11%;margin-left:0;}

#how{background:#ebebeb;padding-top:130px;padding-bottom:70px;}
#how .main{width:643px;}
#how h2{font-family:BebasNeuewebfont;font-size: 50px;text-align:Center;margin:0;color:black;}
#how .h-row{width: 280px;height:180px;margin-top:120px;position:relative;text-align:center;float:left;margin-right: 83px;text-align:center;color:black;font-size: 18px;font-weight:700;line-height:210%;}
#how .h-row a{color:#2034f5;text-decoration:none;font-size: 18px;position:absolute;bottom:0;width:100%;display: block;text-align:center;}
#how .h-row a:hover{text-decoration:underline;}
#how .all{}
#how .h-row:nth-child(2){margin-right:0;}
#how .h-row:nth-child(4){margin-right:0;}

footer{width:100%;padding-top:30px;padding-bottom:30px;background:#222121;}
footer .main{width:335px;text-align:center;}
footer .main{color:white;font-size: 14px;}
footer p {margin-top:20px;}
footer .main a{color:white;text-decoration:none!important;}
footer .main a i{font-size:36px;}
footer .main a:hover{color:rgb(252, 234, 80);}
footer .main a.button{display:block;width:222px;margin:0px auto;margin-top:20px;margin-bottom:20px;height: 33px;line-height:33px;font-size:17px;font-weight:900;color:#222121;background:#fbe424;}
footer .main a.button:hover{background:white;}

/* Pages */
.small-top{height: 300px!important;overflow-y:hidden;}
#top .text {
	width: 790px;
    color: white;
    margin:0px auto;
    padding-top: 187px;
	font-size: 58px;
}
.small-top h1{font-size: 58px!important;text-align:center;}
.small-top .black{height:300px!important;}
.small-top video { 
    position: absolute;
  min-height: auto!important;   
 top: 0;left: 0;width: 100%;
}
.small-top .text{padding-top:100px!important;}
#content{padding-top: 60px;padding-bottom: ;height:auto;}
#content h2{color:black;margin:0;font-weight: 700;margin-bottom:15px;font-family: BebasNeuewebfont;text-align:center;font-size: 38px;}
#content .main{width: 715px;}
#content h3{font-size: 16px;font-weight: 400;text-align:center;margin: 0;margin-bottom:80px;}
.packages{width: 100%;}
.packages .pack{width: 295px;height: 235px;float: left;margin-bottom:45px;}
.packages .pack span.title{font-family:BebasNeuewebfont;font-size: 20px;display:block;}
.packages .pack p{font-size: 16px;width: 100%;line-height: 150%;font-weight:700;}
.packages .pack img.icon{margin-top: 10px;}
.packages .pack:nth-child(2n+2){margin-left: 124px;}

#communication{background:#e4e4e4;overflow-y:hidden;height:412px;}
#communication img{width: 52%;}
#communication .content{margin-right:2.5%;width:32%;}
#communication .content span.title{font-size: 31px;}
#communication .content p{font-size: 16px;}
#communication .content p b{font-family:BebasNeuewebfont;display:block;font-size: 18px;font-weight:500;}

.analyze-bt{padding: 150px;padding-bottom:180px;text-align:Center;}
.analyze-bt img.analyze-img{margin:0px auto;text-align:Center;}

#media{padding-bottom:40px;}
#media h3{font-weight:bold;line-height:150%;}
#media .media{width:688px;margin-bottom:60px;}
#media .media .content{width:460px;}
#media .media .content span.title{font-family:BebasNeuewebfont;font-size:22px;}
#media .media .content p{font-size:16px;font-weight:500;}

#media h3 font{color:black;font-style: italic;}
.number{width: 100%;background:white;z-index:9999999;}
.number:nth-child(2n+2){background:#e6e6e2;}
.number img.img{width: 100%;}
.number .image{height: 100%;width: 45%;overflow-y:hidden;}
.number .content{width: 23%;margin-left:10%;}
.number .content .num-row{background:rgb(251, 228, 36);font-size:55px;font-weight:700;position:relative;z-index:99999;margin-top:-38px;line-height:84px;text-align:Center;color:white;height:84px;width:84px;color:white;}
.number .content .icon{margin-top:20px;margin-left:2%;}
.number .content span.title{display:block;margin-left:2%;color:black;width:342px;margin-bottom:23px;margin-top:28px;font-weight:700;font-size: 18px;text-transform: uppercase;}
.number:nth-child(2n+2) .content{margin-right:11.5%;margin-left:0;}
#num-1{height:373px;}
#num-2{height: 400px;}
#num-3{height:380px;}
#num-4{height:384px;}

.user-top{text-align:Center;text-align:middle;overflow-y:hidden;}
.user-top h1{width:100%;margin:0px auto;text-align:center;color:white;font-size:45px;}
.user-top .text{width:530px!important;margin:0px auto;padding-top:180px!important;}
#user h3{width:583px;text-align:Center;margin:0px auto;}
#user{width: 891px!important;text-align:Center;}
#user .tabs{margin-top:50px;width:100%;}
#user .tabs ul{}
#user .tabs ul li{width: 27.9%;cursor:pointer;text-align:Center;display:inline-block;height: 243px;line-height: 243px;margin-right:7.7%;}
#user .tabs ul li:last-child{margin-right:0;}
#user .tabs ul li:hover{background:#e6e6e2;}
#user .tabs ul li.current{background:#e6e6e2;}
#user .tabs-content{min-height:90px;width:100%;background:#e6e6e2;margin-bottom:140px;margin-top:-10px;}
#user .number-row{background:rgb(251, 228, 36);font-size:55px;font-weight:700;position:relative;z-index:99999;margin-top:-38px;line-height:84px;text-align:Center;color:white;height:84px;width:84px;color:white;}
#user .inner{width:680px;margin:0px auto;margin-bottom:55px;}
#user .inner h4{font-size: 22px;font-family:BebasNeuewebfont;margin:0;margin-left:60px;}
#user .inner h5{font-size: 16px;font-family:BebasNeuewebfont;margin:0;margin-left:60px;margin-top:15px;}
#user .inner .text{margin-top:50px;text-align:left;}
#user .inner .text p{width:620px;font-size:16px;margin-bottom:35px;line-height:175%;}
#user .inner .text p b{display:block;}
#user .tab img.big-img{width:100%;}
#user .graph{margin:0px auto;margin-bottom:140px;}

.optimization-top{height:323px!important;overflow-y:hidden;}
.optimization-top h1{text-align: center;}
.optimization-top .text{padding-top:115px!important;}

#optimization{width:895px!important;padding-bottom:100px;}
#optimization .content{width:360px;margin-left:160px;line-height:200%;font-size:16px;}
#optimization span{font-family:BebasNeuewebfont;font-size:22px;display:block;}
#optimization .content img.arrow{margin-left:40px;}
.item{width: 100%;background:white;z-index:9999999;height:380px;}
.item:nth-child(2n+2){background:#e6e6e2;}
.item .main{width:860px;}
.item .num{background:rgb(251, 228, 36);font-size:55px;font-weight:700;position:relative;z-index:99999;margin-top:-38px;line-height:84px;text-align:Center;color:white;height:84px;width:84px;color:white;}
.item .content{width:343px;}
.item .content span.title{display:block;margin-top:40px;font-family:BebasNeuewebfont;font-size: 20px;}
.item .content p{line-height:200%;font-size: 16px;margin-top:30px;}
.item .img{width:315px;text-align:Center;padding-top:72px;}

.bg-top{height: 343px!important;overflow:hidden;background:none!important;}
.bg-top .black{height:343px!important;}
.bg-top img.bg{min-width:100%;min-height:100%;height:auto;position:absolute;top:0;}
.bg-top .text{width:502px!important;margin:0px auto;padding:0;padding-top:115px!important;text-align:Center;}
#contact{width: 667px!important;padding-bottom: 130px;}
#contact .info{font-size:18px;}
#contact span{font-family:BebasNeuewebfont;font-size: 22px;display:block;}
#contact .info a{color:black;text-decoration: none!important;width:235px;}
#contact form{width:345px;}
#contact .input{width:100%;height:40px;padding:5px;border:1px solid black;margin-bottom:20px;}
#contact .txt{min-height:135px;padding:5px;}
#contact .button{width:100%;background:#fbe424;font-weight:700;text-align:center;height:40px;color:black;}
#contact .button:hover{background:#222121;color:#fbe424;}
#contact .err{border:1px solid red;}